﻿<?xml version="1.0" encoding="utf-8"?>
<ContentType Key="08e0a8fc-6c19-4e8a-8537-6866c180f201" Alias="columns" Level="2">
  <Info>
    <Name>Columns</Name>
    <Icon>icon-document</Icon>
    <Thumbnail>folder.png</Thumbnail>
    <Description></Description>
    <AllowAtRoot>False</AllowAtRoot>
    <IsListView>False</IsListView>
    <Variations>Nothing</Variations>
    <IsElement>true</IsElement>
    <Folder>Nested+Content</Folder>
    <Compositions />
    <DefaultTemplate></DefaultTemplate>
    <AllowedTemplates />
  </Info>
  <Structure />
  <GenericProperties>
    <GenericProperty>
      <Key>2002ae2f-f096-45cb-a88f-34cd08381fde</Key>
      <Name>Columnsbuilder</Name>
      <Alias>columnsbuilder</Alias>
      <Definition>a505f6dd-2a05-4404-95fd-16a7891aefd7</Definition>
      <Type>Umbraco.Grid</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>0</SortOrder>
      <Tab>Content</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
  </GenericProperties>
  <Tabs>
    <Tab>
      <Caption>Content</Caption>
      <SortOrder>0</SortOrder>
    </Tab>
  </Tabs>
</ContentType>